*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:linear-gradient(135deg,#000,#111);
    color:#FFD700;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;
}

.container{
    background:#0a0a0a;
    width:450px;
    padding:35px;
    border-radius:12px;
    box-shadow:0 0 25px rgba(255,215,0,0.5);
    animation:fadeIn 0.8s ease-in-out;
}

@keyframes fadeIn{
    from{opacity:0; transform:translateY(20px);}
    to{opacity:1; transform:translateY(0);}
}

h1{
    text-align:left;
    margin-bottom:15px;
    font-size:22px;
}

textarea{
    width:100%;
    background:#000;
    border:1px solid #FFD700;
    color:#FFD700;
    padding:8px;
    border-radius:6px;
    resize:none;
    margin-bottom:20px;
}

.form-group{
    margin-bottom:18px;
}

label{
    font-size:14px;
    font-weight:bold;
}

input{
    width:100%;
    padding:15px;
    margin-top:5px;
    border-radius:6px;
    border:1px solid #FFD700;
    background:#000;
    color:#FFD700;
    outline:none;
    transition:0.3s;
}

input:focus{
    box-shadow:0 0 10px #FFD700;
}

input.error{
    border-color:red;
    box-shadow:0 0 10px red;
}

input.success{
    border-color:#00ff00;
    box-shadow:0 0 10px #00ff00;
}

small{
    color:red;
    display:none;
    font-size:12px;
}

button{
    width:100%;
    padding:12px;
    background:#FFD700;
    color:#000;
    border:none;
    border-radius:6px;
    font-weight:bold;
    cursor:pointer;
    font-size:15px;
    transition:0.3s;
}

button:hover{
    background:#ffcc00;
    transform:scale(1.05);
}

.message{
    margin-top:15px;
    text-align:center;
    font-weight:bold;
}


h3 img{
    transition:0.3s;
}
h3 img:hover{
    transform:scale(1.1);
}

input, select, textarea{
    width:100%;
    padding:15px;
    margin-top:5px;
    border-radius:6px;
    border:1px solid #FFD700;
    background:#000;
    color:#FFD700;
    outline:none;
    transition:0.3s;
}

input:focus, select:focus{
    box-shadow:0 0 10px #FFD700;
}

label{
    font-weight:bold;
    font-size:14px;
}

.form-group{
    margin-bottom:20px;
}

input.error{
    border-color:red;
    box-shadow:0 0 10px red;
}

input.success{
    border-color:#00ff00;
    box-shadow:0 0 10px #00ff00;
}

@media(max-width:768px){
    .container{margin:15px;}
}

.botao-voltar{
    background-color: #d90000;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 6px;
    font-size: 18px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
}

.botao-voltar:hover{
    background-color: #a00000;
}

.icone{
    font-size: 18px;
}
